Need your own package repository for Alpine, Cargo, CocoaPods, Composer, Conan, CRAN, Dart, Debian, Docker, Go, Helm, LuaRocks, Maven, npm, NuGet, Python, RedHat, Ruby, Terraform, Vagrant, Raw & More?

Cloudsmith provides better DevOps with simple and secure delivery of your software, from dev to production.

Start My Free 7-Day Trial
 Public spatialos spatialos / gdk-for-unity
GDK for Unity: NPM packages to be used with the SpatialOS GDK for Unity

npm logo io.improbable.gdk.core  0.3.5

One-liner (summary)

No summary - See description for more info.

Description

SpatialOS GDK Core Module.

License

Unknown

Size

113.6 KB

Downloads

272

Tags

npm tgz

Status  Completed
Checksum (MD5) 96dc289ebbf7d950d88e2fe3f017cd1a
Checksum (SHA-1) dd4dee1c9e4de533512bdea63368ef621a41ad25
Checksum (SHA-256) dbeccaa26a5b9e0bc4706c951a27b3857653cf4e818c51e7e91820c90b8cf92b
Checksum (SHA-512) c2c028e8356183f992939da3558c73200e3f1d79efc8542869d7f95adf450a26e5…
GPG Signature
Storage Region Default Region
Type  Source (contains source code or documentation)
Uploaded At 1 year, 6 months ago
Uploaded By gdk-for-unity-bot-dogbot
Slug Id ioimprobablegdkcore-035tgz
Unique Id TvX7GlzW2zym
Version (Raw) 0.3.5
Version (Parsed)
  • Major: 0
  • Minor: 3
  • Patch: 5
  • Type: SemVer (Strict)
  extended metadata
Package 100% Valid
Author Improbable Worlds Ltd
Dependencies 'com.unity.entities' '0.9.1-preview.15' | 'io.improbable.gdk.testutils' '0.3.5' | 'io.improbable.gdk.tools' '0.3.5' | 'io.improbable.worker.sdk' '0.3.5'
pkg io.improbable.gdk.core-0.3.5.tgz 272
113.6 KB
md5 sha1 sha256 sha512
Package Contents (io.improbable.gdk.core-0.3.5.tgz)
Loading...

This package has 494 files/directories.

 Newer npm logo
io.improbable.gdk.core
 0.4.0
912 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.core
 0.3.10
npm tgz
227 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.core
 0.3.9
npm tgz
159 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.core
 0.3.8
npm tgz
58 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.core
 0.3.7
npm tgz
157 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.core
 0.3.6
npm tgz
199 gdk-for-unity-bot-dogbot
  npm logo
io.improbable.gdk.core
 0.3.5
npm tgz
272 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.core
 0.4.0
912 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.core
 0.3.4
npm tgz
475 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.core
 0.3.3
npm tgz
126 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.core
 0.3.2
npm tgz
254 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.core
 0.3.1
npm tgz
439 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.core
 0.3.0
npm tgz
321 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.core
 0.2.10
npm tgz
131.3 KB 2 years ago
496 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.core
 0.2.9
npm tgz
413 paul
 Older npm logo
io.improbable.gdk.core
 0.2.8
npm tgz
296 paul
 Older npm logo
io.improbable.gdk.core
 0.2.7
npm tgz
421 martijn-gerkes
 Older npm logo
io.improbable.gdk.core
 0.2.6
npm tgz
264 martijn-gerkes
 Older npm logo
io.improbable.gdk.core
 0.2.5
npm tgz
278 martijn-gerkes
Loading...

You can embed a badge in another website that shows this or the latest version of this package.

To embed the badge for this specific package version, use the following:

[![This version of 'io.improbable.gdk.core' @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.core/0.3.5/x/?render=true)](https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.core/0.3.5/)
|This version of 'io.improbable.gdk.core' @ Cloudsmith|
.. |This version of 'io.improbable.gdk.core' @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.core/0.3.5/x/?render=true
   :target: https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.core/0.3.5/
image::https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.core/0.3.5/x/?render=true[link="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.core/0.3.5/",title="This version of 'io.improbable.gdk.core' @ Cloudsmith"]
<a href="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.core/0.3.5/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.core/0.3.5/x/?render=true" alt="This version of 'io.improbable.gdk.core' @ Cloudsmith" /></a>

rendered as: This version of 'io.improbable.gdk.core' @ Cloudsmith

To embed the badge for the latest package version, use the following:

[![Latest version of 'io.improbable.gdk.core' @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.core/latest/x/?render=true&show_latest=true)](https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.core/latest/)
|Latest version of 'io.improbable.gdk.core' @ Cloudsmith|
.. |Latest version of 'io.improbable.gdk.core' @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.core/latest/x/?render=true&show_latest=true
   :target: https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.core/latest/
image::https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.core/latest/x/?render=true&show_latest=true[link="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.core/latest/",title="Latest version of 'io.improbable.gdk.core' @ Cloudsmith"]
<a href="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.core/latest/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.core/latest/x/?render=true&show_latest=true" alt="Latest version of 'io.improbable.gdk.core' @ Cloudsmith" /></a>

rendered as: Latest version of 'io.improbable.gdk.core' @ Cloudsmith

These instructions assume you have setup the repository first (or read it).

To install/use io.improbable.gdk.core @ version 0.3.5 ...

npm install 'io.improbable.gdk.core@0.3.5'

You can also install the latest version of this package:

npm install 'io.improbable.gdk.core'

If necessary, you can specify the registry directly:

npm install \
  --registry=https://npm.improbable.io/gdk-for-unity/ \
  'io.improbable.gdk.core@0.3.5'

Alternatively, you can add it to dependencies in your project package.json file:

{ "dependencies": { "io.improbable.gdk.core": "0.3.5" } }

If you're using yarn, you need to add always-auth to your user or project .npmrc:

always-auth
Warning: We highly recommend using npm dependencies in your own project rather than installing directly.
Top